PETSc version 3.15.5
Fix/Edit manual page

# PetscProcessPlacementView

display the MPI process placement by core

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscProcessPlacementView(PetscViewer viewer)

### Input Parameter

| viewer | - ASCII viewer to display the results on

### Notes

Requires that PETSc be installed with hwloc, for example using --download-hwloc

### Level

intermediate

### Location

src/sys/utils/memc.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages